LPC & Sound: Filter...

A command that creates a new Sound object from one Sound and one LPC object which have been selected together.

## Settings

Use LPC gain
  Determines whether the gain from the LPC is used in the synthesis.

## Behaviour

Filters the selected Sound by the selected LPC-filter.

When the LPC-gain is used the samples in the new Sound will be multiplied with the square root of the corresponding LPC-gain value.

In Z-domain notation: O(z) = H(z) · E(z), where E(z) is the selected filter input Sound, H(z) the selected LPC filter, and, O(z) the filter output (the new Sound that will appear in the List of objects).

### Links to this page

- Filtering
- Source-filter synthesis 4. Using existing sounds